package hunnu.sj.raise_money;

import java.io.Serializable;

public class User implements Serializable{
    private String name;
    private String pasd;
    private String role;
    public User(){
        super();
    }
    public User(String name,String pasd,String role){
        super();
        this.name = name;
        this.pasd = pasd;
        this.role = role;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setPasd(String pasd) {
        this.pasd = pasd;
    }

    public String getPasd() {
        return pasd;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getRole() {
        return role;
    }
}
